


Synopsys:
     int ffs(int WORD);
   
Description:
'ffs' returns the first bit set in a word.

Returns:
ffs returns 0 if C is 0, 1 if C is odd, 2 if C is a multiple of 2,
etc.

Portability:
ffs is not ANSI C.

   No supporting OS subroutines are required.
 





Synopsys:
     #include <unctrl.h>
     char *unctrl(int C);
     int unctrllen(int C);
   
Description:
'unctrl' is a macro which returns the printable representation of C as
a string.  'unctrllen' is a macro which returns the length of the
printable representation of C.

Returns:
unctrl returns a string of the printable representation of C.

   unctrllen returns the length of the string which is the printable
representation of C.

Portability:
unctrl and unctrllen are not ANSI C.

   No supporting OS subroutines are required.

